{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 5000
  },
  "BaseItem": {
    "type": "int",
    "value": 101
  },
  "Charges": {
    "type": "byte",
    "value": 1
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Within the murky fog inside this bottle, an Efreeti seems to be trapped.\n\nThese beings are known to be pure evil, and treacherous into their very soul. However, they are also known to be honor-bound to obey the letter of the wording, when it comes to promises.\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mysterious Bottle"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 17
  },
  "ModelPart2": {
    "type": "byte",
    "value": 72
  },
  "ModelPart3": {
    "type": "byte",
    "value": 22
  },
  "PaletteID": {
    "type": "byte",
    "value": 24
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "efreetibottle"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "efreetibottlex1"
  }
}
